# Bangla Translation of the Gnome Control Center po file.
# Copyright (c)  2003-2006 Free Software Foundation, Inc.
# This file is distributed under the same license as the Gnome Control Center package.
# 
# Progga <progga@BengaLinux.Org>, 2003-2006.
# Runa Bhattacharjee <runabh@gmail.com>, 2006, 2007.
# Runa Bhattacharjee <runab@redhat.com>, 2008, 2009.
# Maruf Ovee <maruf@ankur.org.bd>, 2009.
# Sadia Afroz <sadia@ankur.org.bd>, 2010.
# Israt Jahan <israt@ankur.org.bd>, 2010.
# Zenat Rahnuma <zenat@ankur.org.bd>, 2011.
# 
msgid ""
msgstr ""
"Project-Id-Version: bn\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:11+0100\n"
"PO-Revision-Date: 2011-04-04 15:55+0600\n"
"Last-Translator: Zenat Rahnuma <zenat@ankur.org.bd>\n"
"Language-Team: Bengali <ankur-bd-l10n@googlegroups.com>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Translate Toolkit 1.3.0\n"
"X-Language: bn_BD\n"
"X-DamnedLies-Scope: partial\n"

#: ../js/ui/audioDeviceSelection.js:69
msgid "Sound Settings"
msgstr "শব্দের সেটিং"

#. translators:
#. * The device has been disabled
#: ../js/ui/lookingGlass.js:719 ../src/gvc/gvc-mixer-control.c:1866
msgid "Disabled"
msgstr "নিষ্ক্রিয়"

#: ../js/ui/messageTray.js:1486
msgid "System Information"
msgstr "সিস্টেমের তথ্য"

# Translated by sadia
#: ../js/ui/status/accessibility.js:72
msgid "Visual Alerts"
msgstr "দৃষ্টিনির্ভর সতর্কতা"

#: ../js/ui/status/system.js:383
msgid "Suspend"
msgstr "স্থগিত "

#: ../js/ui/viewSelector.js:159
msgid "Applications"
msgstr "অ্যাপলিকেশন"

#: ../js/ui/viewSelector.js:163
msgid "Search"
msgstr "সন্ধান"
